/* ESTILO NUEVOS 2026 */

/* queries */
.d-desktop { display: block !important; }
.d-mobile { display: none !important; }
@media (max-width:767px) {
    .d-desktop { display: none !important; }
    .d-mobile { display: block !important; }
}

/* comunes */
a.boton1 { color: #fff; font-weight: bold; font-size: 16px; padding: 9px 25px; border-radius: 8px; min-width: 126px; display: inline-block; text-align: center; background-image: url(img/btn-degradado-menu.jpg); background-position: center; background-size: cover; }
a.boton1:hover { filter: saturate(1.3); }
h2.titular{}
p.titular{}

/* secciones */

/* BANNER */
#home2026 { }
#v2_banner { position: relative; width: 100%; min-height: 738px; display: flex; align-items: center; overflow: hidden; }
#v2_banner .contenido { position: relative; z-index: 2; width: 100%; max-width: 100%; margin: 0 auto; padding: 0; }
#v2_banner .contenido .front { width: 50%; }
#v2_banner .contenido .front h2 { color: #FAFAFA; font-size: 52px; margin-bottom: 15px; }
#v2_banner .contenido .front h2::after { content: ''; display: block; width: 21px; height: 4px; background-color: #FFFFFF; border-radius: 30px; margin-top: 9px; }
#v2_banner .contenido .front p { color: #FAFAFA; font-size: 22px; }
#v2_banner .banner { position: absolute; inset: 0; width: 100%; height: 100%; object-fit: cover; object-position: center top; z-index: 0; }
@media (max-width:767px) {
    #v2_banner { align-items: flex-end; min-height: 500px; }
    #v2_banner .contenido { padding-bottom: 50px; }
    #v2_banner .contenido .front { width: 100%; }
    #v2_banner .contenido .front h2 { font-size: 30px; }
    #v2_banner .contenido .front p { font-size: 16px; line-height: 22px; }
    #v2_banner .banner { height: 500px; }
}
@media (min-width:768px) and (max-width:1023px) {
    #v2_banner { min-height: 500px; }
    #v2_banner .banner { height: 500px; }
}
@media (min-width:1024px) and (max-width:1199px) {
    #v2_banner { min-height: 600px; }
    #v2_banner .banner { height: 600px; }
}
@media (min-width:1200px) and (max-width:1399px) {
    #v2_banner { min-height: 700px; }
    #v2_banner .banner { height: 700px; }
}

/* LOGOS */
#v2_logos { padding: 30px 0; }
#v2_logos .contenido { display: flex; align-items: center; justify-content: space-evenly; }
#v2_logos .contenido p { color: #FAFAFA; font-size: 20px; margin: 0; }
#v2_logos .contenido .logos { display: flex; flex-direction: row; }
#v2_logos .contenido .logos img.logo { padding: 0 40px; }
@media (max-width:767px) {
    #v2_logos { border-top: 1px solid #2A3A48; padding-top: 15px; }
    #v2_logos .contenido { width: 100%; display: flex; flex-direction: column; }
    #v2_logos .contenido p { margin-bottom: 20px; }
    #v2_logos .contenido .logos { flex-direction: column; width: 100%; gap: 25px; }
    #v2_logos .contenido .logos .linea { width: 100%; }
    #v2_logos .contenido .logos .linea img.logo { opacity: 0.4; padding: 0; }
    #v2_logos .contenido .logos .linea.arriba { display: flex; justify-content: space-around; }
    #v2_logos .contenido .logos .linea.arriba img.logo { width: 105px; }
    #v2_logos .contenido .logos .linea.abajo { display: flex; justify-content: space-between; }
    #v2_logos .contenido .logos .linea.abajo img.logo { width: 105px; padding: 0 10px; }
}
@media (min-width:768px) and (max-width:1023px) {
    #v2_logos .contenido { display: flex; flex-direction: column; }
    #v2_logos .contenido p { margin-bottom: 15px; }
    #v2_logos .contenido .logos img.logo { padding: 0 10px; }
}
@media (min-width:1024px) and (max-width:1199px) {
    #v2_logos .contenido { display: flex; flex-direction: column; }
    #v2_logos .contenido p { margin-bottom: 15px; }
}
@media (min-width:1200px) and (max-width:1399px) {
    #v2_logos .contenido .logos img.logo { padding: 0 30px; }
}

/* DATOS1 */
#v2_datos1{}
#v2_datos1{} h2.titular{}
#v2_datos1{} p.titular{}
#v2_datos1{} .boxes{}
#v2_datos1{} .boxes .box{}
#v2_datos1{} .boxes .box .row1{}
#v2_datos1{} .boxes .box .row1 figure{}
#v2_datos1{} .boxes .box .row1 figure img{}
#v2_datos1{} .boxes .box .row1 h3{}
#v2_datos1{} .boxes .box .row2{}
#v2_datos1{} .boxes .box .row3{}